#Agregar mas destinatarios -> Fijar el "numOfAdress"
#y respetar el nombre de las claves "toAdress[i]"
fromAddress=portal@portalfan.com
fromName=Live-Med Iberia
numOfAdress=4
toAdress0=vyankova@portalfan.com
toAdress1=eortega@portalfan.com
toAdress2=rsuquillo@portalfan.com
toAdress3=igarcia@livemed-spain.com
asunto=Live-Med: Notificaci�n a IT 